List Insight Topics
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Query Parameters
org_id*Org Id
Format
uuidagent_id?|null
include_merged?Include Merged
Default
falseverify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/insights/topics?org_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978", "name": "string", "description": "string", "status": "string", "origin": "string", "pinned": true, "merged_into_id": "a0006207-f1c1-490a-8158-84ba576a8827", "first_seen_at": "2019-08-24T14:15:22Z", "promoted_at": "2019-08-24T14:15:22Z", "conversations": 0 }]{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}